.the-header.header-blog {
  position: absolute;
}

.hd-search-mb {
  display: none;
}

.banner-blog {
  background: url(../images/blog/banner.png) no-repeat center;
  height: 713px;
  background-size: cover !important;
  position: relative;
}

.banner-blog h1 {
  font-size: 54px;
  line-height: 78px;
  position: absolute;
  top: 53%;
  transform: translateY(-50%);
}

.list-category {
  display: flex;
  gap: 20px;
}

.location-info-mb {
  display: none;
}

.list-category a {
  border: 2px solid #C69E36;
  font-size: 18px;
  line-height: 26px;
  color: #C69E36;
  font-weight: 500;
  padding: 11px 37px;
  display: inline-block;
}

.list-category a:hover {
  background: #C69E36;
  color: #fff;
  font-weight: 700;
}

.list-blog .sub-title {
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
  color: #C69E36;
}

.list-blog .box-time-mb p {
  color: #C69E36;
  font-size: 14px;
  line-height: 28px;
  font-weight: 500;
}

.list-blog .box-time-mb {
  display: none;
}

.location-info-mb {
  display: none;
}

.list-blog .title {
  font-size: 24px;
  line-height: 34px;
  color: #000000;
  font-weight: 700;
  margin: 17px 0 13px;
  display: inline-block;
}

.list-blog .desc {
  font-size: 18px;
  line-height: 28px;
  color: #000000;
}

.list-blog .item-blog .inner-blog {
  max-width: 1381px;
  padding: 0 20px;
  margin: 0 auto;
}

.list-blog .item-blog .inner-blog .it-blog {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #DBDCDC;
  gap: 20px;
  padding: 80px 0 75px;
}

.box-time p {
  color: #C69E36;
  font-weight: 500;
  margin-top: -28px;
}

.box-time p span {
  font-size: 70px;
  line-height: 100px;
}

.blog {
  padding: 100px 0 12px;
}

.list-blog .content-blog {
  max-width: 623px;
	width: 623px;
}

.list-blog {
  padding-top: 100px;
}

.list-blog .item-blog:hover {
  background: #F8F8F8;
}

.list-blog .item-blog .btn {
  margin-top: 53px;
}

.list-blog .item-blog .btn a {
  padding: 13px 38px;
}

.list-blog .item-blog:first-child .inner-blog .it-blog {
  /* border-bottom: unset; */
}

.list-blog .btn-load-more {
  text-align: center;
  margin: 80px 0;
}

.list-blog .btn-load-more a {
  font-size: 18px;
  line-height: 26px;
  color: #C69E36;
  font-weight: 500;
  padding: 45px 22px;
  border: 2px solid #C69E36;
  border-radius: 50%;
  display: inline-block;
}

.list-blog .btn-load-more a:hover {
  background: #C69E36;
  color: #fff;
}

.blog .filter select {
  appearance: none;
  background-image: url(../images/blog/icon-select.svg);
  background-position: right top 16px;
  background-size: auto;
  background-repeat: no-repeat;
  border: unset;
  padding: 10px 0 14px 41px;
  border-bottom: 1px solid #B4B4B4;
  width: 336px;
  font-size: 18px;
  line-height: 26px;
  color: #898989;
  font-weight: 500;
  font-family: 'Source Han Sans SC', 'Microsoft Yahei';
  cursor: pointer;
}

.blog .filter {
  position: relative;
}

.blog .filter:before {
  content: '';
  position: absolute;
  background: url(../images/blog/icon-calendar.svg);
  width: 27px;
  height: 27px;
  top: 40%;
  transform: translateY(-50%);
}

.blog .head {
  gap: 30px;
}

.footer {
  padding-top: 80px;
}

.fhs-single .info .sub-title {
  line-height: 26px;
  font-weight: 500;
  color: #C69E36;
}

.fhs-single .info h2 {
  font-size: 56px;
  line-height: 78px;
  color: #2E2724;
  margin: 26px 0 30px;
  border-bottom: 1px solid #DBDCDC;
  padding-bottom: 30px;
}

.fhs-single .info .time {
  color: #C69E36;
  font-weight: 500;
}

.fhs-single .content ul li {
	position: relative;
	padding-left: 30px;
}

.fhs-single .content ul li:before {
	content: '';
	position: absolute;
	width: 12px;
	height: 12px;
	background: #00479D;
    left: 0;
	top: 8px;
}

.fhs-single .info .time span {
  font-size: 70px;
  line-height: 100px;
}

.fhs-single .content {
  color: #000000;
  max-width: 805px;
}

.fhs-single .info {
  max-width: 465px;
}

.header-single {
  position: unset;
  background: #00479D;
  padding-bottom: 0;
}

.the-header.header-single .hd-box {
  border-bottom: unset;
}

.fhs-single {
  padding: 102px 0 97px;
}

.fhs-single .content h3 {
  font-size: 36px;
  line-height: 46px;
  margin-top: 50px;
}

.fhs-single .content h4 {
  font-size: 24px;
  line-height: 34px;
  margin-top: 34px;
}

.fhs-single .content p {
  margin-top: 21px;
}

.fhs-single .content h4+p {
  margin-top: 15px;
}

.fhs-single .content span {
  margin-top: 14px;
  line-height: 28px;
  display: inline-block;
}

.fhs-single .content img:not(:first-child) {
  margin-top: 50px;
}

.single-contact .right {
  background: #F8F8F8;
  color: #2E2724;
  font-family: 'PingFang SC';
  width: 938px;
  position: absolute;
  right: 0;
  height: 550px;
  padding-top: 181px;
  padding-left: 294px;
}

.single-contact .right h3 {
  font-size: 36px;
  line-height: 48px;
  font-weight: 600;
}

.single-contact .right .it-info {
  border-left: 5px solid #C69E36;
  margin-top: 43px;
  padding-left: 18px;
}

.single-contact .right .it-info p {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 10px;
}

.single-contact .right .it-info a {
  color: #2E2724;
  gap: 15px;
  font-family: 'PingFang SC';
  font-weight: 600;
}

.single-contact .right .it-info a:hover {
  color: #C69E36;
  text-decoration: underline;
}

.single-navigation a {
  line-height: 26px;
  color: #C69E36;
  font-weight: 500;
  width: calc(100% / 3);
  line-height: 50px;
}

.single-navigation a:hover {
  font-weight: 700;
}

.box-navigation {
  border-top: 1px solid #DBDCDC;
  border-bottom: 1px solid #DBDCDC;
  padding: 28px 0 25px;
}

.box-navigation .btn-prev {
  background-image: url(../images/blog/icon-prev.svg);
  background-position: left top 16px;
  background-size: auto;
  background-repeat: no-repeat;
  padding-left: 43px;
}

.box-navigation .btn-back {
  border-right: 1px solid #DBDCDC;
  border-left: 1px solid #DBDCDC;
  text-align: center;
}

.box-navigation .btn-next {
  text-align: right;
  background-image: url(../images/blog/icon-next.svg);
  background-position: right top 16px;
  background-size: auto;
  background-repeat: no-repeat;
  padding-right: 43px;
}

.single-contact {
  padding: 195px 0;
}

.single-contact .box-contact {
  position: relative;
  align-items: center;
}

.single-contact .box-contact .left {
  position: relative;
  z-index: 2;
}

.single-contact .box-contact .bg-contact {
  position: absolute;
  right: 0;
  bottom: 0;
}

.list-blog .box-time {
  margin-left: -32px;
}

.honors-slider-mb {
  display: none;
}

@media (max-width: 1320px) {
  .fhs-single .info {
    max-width: 35%;
  }

  .fhs-single .content {
    max-width: 60%;
  }

  .list-blog .box-time {
    margin-left: 0;
  }

  .single-contact .right {
    padding-left: 50%;
  }
}

@media(max-width: 1200px) {
  .list-blog .content-blog {
    max-width: 45%;
	  width: 45%;
  }

  .list-blog .box-image {
    max-width: 40%;
  }
}

@media(max-width: 1024px) {
  .hd-search-mb {
    display: block;
  }

  .banner-blog {
    height: 100vh;
  }

  .list-category {
    width: 100%;
  }

  .list-category a {
    width: calc(calc(100% - 80px) / 5);
    text-align: center;
    padding: 11px 0;
  }

  .single-contact .right {
    width: 70%;
    padding-left: 25%;
  }

  .single-contact .box-contact .left {
    width: 50%;
  }
}

@media(max-width: 991px) {
  .single-contact {
    padding: 100px 0;
  }

  .banner-blog {
    height: 500px;
  }

  .list-blog .title {
    font-size: 26px;
    line-height: 36px;
  }

  .box-time p span {
    font-size: 50px;
    line-height: 80px;
  }

  .box-time p {
    margin-top: -25px;
  }

  .list-blog .item-blog .btn {
    margin-top: 35px;
  }

  .fhs-single .info,
  .fhs-single .content {
    max-width: 100%;
  }

  .fhs-single .info h2 {
    margin-bottom: 0;
  }

  .fhs-single .content {
    margin-top: 40px;
  }

  .single-contact .right {
    position: unset;
    width: 100%;
    height: 400px;
    padding-top: 50px;
  }

  .single-contact .box-contact .left {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }
}

@media(max-width: 767px) {
  .list-blog .item-blog .inner-blog .it-blog {
    padding: 0;
    flex-direction: column;
    gap: 5px;
    border-bottom: unset;
  }

  .list-blog .content-blog .dflex {
    align-items: center;
  }

  .list-blog .item-blog .inner-blog {
    padding: 0 32px;
  }

  .list-category a {
    font-size: 14px;
    line-height: 20px;
    width: max-content;
    padding: 8px 18px;
  }

  .list-blog .box-image,
  .list-blog .content-blog {
    max-width: 100%;
  }

  .list-blog .box-image {
    text-align: center;
  }

  .blog {
    padding: 30px 0;
  }

  .list-blog {
    padding-top: 0;
  }

  .list-blog .btn-load-more {
    margin: 35px 0 23px;
  }

  .list-blog .btn-load-more a {
    font-size: 16px;
    padding: 29px 10px;
  }

  .blog .filter select,
  .blog .filter,
	.list-blog .content-blog{
    width: 100%;
  }

  .single-navigation a {
    line-height: 24px;
    font-size: 16px;
  }

  .box-navigation {
    padding: 16px 0;
  }

  .box-navigation .btn-prev {
    background-position: left top 4px;
  }

  .box-navigation .btn-next {
    background-position: right top 4px;
  }

  .fhs-single .info h2 {
    font-size: 30px;
    line-height: 38px;
    border-bottom: unset;
    margin-top: 20px;
    padding-bottom: 0;
  }

  .single-contact .right h3 {
    font-size: 18px;
    line-height: 24px;
  }

  .fhs-single {
    padding: 38px 0;
  }

  .single-contact {
    padding: 48px 0;
  }

  .fhs-single .info .time span {
    font-size: 50px;
    line-height: 70px;
  }

  .fhs-single .content h3 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 32px;
  }

  .fhs-single .content h4 {
    font-size: 15px;
    line-height: 21px;
    margin-top: 15px;
  }

  .fhs-single .content p {
    font-size: 14px;
    line-height: 24px;
  }

  .fhs-single .content span {
    font-size: 16px;
    line-height: 26px;
  }

  .single-contact .right {
    height: 250px;
    padding: 108px 18px 47px 18px;
    display: flex;
    flex-direction: column;
    margin-top: -100px;
  }
}

/* ABOUT */
.banner-about {
  background: url(../images/about/banner.png) no-repeat center;
  background-size: cover !important;
}

.banner-about h1 {
  max-width: 539px;
  top: 52%;
}

.group-profile {
  padding: 80px 0 100px;
}

.group-profile .head {
  color: #2E2724;
  text-align: center;
  max-width: 897px;
  margin: auto;
}

.group-profile .head h2 {
  font-size: 54px;
  line-height: 79px;
  margin-bottom: 15px;
}

.group-profile .left {
  width: 50%;
  z-index: 2;
}

.group-profile .right {
  background: #F8F8F8;
  color: #2E2724;
  width: 61%;
  min-height: 843px;
  padding: 102px 0 0 333px;
  position: absolute;
  right: 0;

}

.group-profile .it-profile h3 {
  font-size: 80px;
  color: #00479D;
}

.group-profile .it-profile h3 span {
  font-size: 24px;
  line-height: 28px;
}

.group-profile .it-profile p {
  font-size: 24px;
}

.group-profile .it-profile {
  display: flex;
  width: 560px;
  justify-content: space-between;
  border-top: 1px solid #DBDCDC;
  align-items: baseline;
}

.group-profile .wrap-group {
  align-items: center;
  margin-top: 179px;
  position: relative;
}

.about-mission {
  background: #00479D;
  margin-top: -110px;
}

.list-mission .it a {
  font-size: 36px;
  line-height: 52px;
  color: #C69E36;
  font-weight: 700;
}

.list-mission .it p {
  font-size: 24px;
  margin-top: 10px;
}

.list-mission .it {
  border-left: 5px solid #C69E36;
  padding-left: 28px;
  margin-top: 69px;
}

.about-mission .dflex {
  position: relative;
  min-height: 925px;
}

.about-mission .right {
  position: absolute;
  right: 0;
  bottom: -73px;
}

.about-mission .list-mission {
  padding-top: 126px;
}

.honors-awarded h2 {
  font-size: 54px;
  line-height: 79px;
  color: #2E2724;
  margin-bottom: 60px;
}

.honors-awarded .it-honors h3 {
  font-size: 24px;
  line-height: 34px;
  color: #000000;
  border-left: 5px solid #C69E36;
  padding-left: 18px;
}

html[lang="en-US"] .list-mission .it p,
html[lang="en-US"] .corporate-honor .it h3,
html[lang="en-US"] .group-profile .it-profile p,
html[lang="en-US"] .fhs-history p.history-events__item__text,
html[lang="en-US"] .fhs-china .tabs-nav li a, 
html[lang="en-US"] .fhs-overseas .tabs-nav li a,
html[lang="en-US"] .honors-awarded .it-honors h3 {
	font-size: 18px;
	line-height: 28px;
}

html[lang="en-US"] .list-blog .title {
	font-size: 20px;
	line-height: 30px
}

html[lang="en-US"] .list-blog .desc {
	font-size: 16px;
	line-height: 26px;
}

.honors-awarded .it-honors {
  margin-right: 40px;
}

.honors-awarded .it-honors img {
  min-width: 420px;
}

.honors-awarded .it-honors .content {
  padding-top: 23px;
}

.about-solution {
  background: #00479D;
  padding: 173px 0 143px;
}

.about-solution h2 {
  font-size: 54px;
  line-height: 79px;
}

.about-solution .left {
  max-width: 553px;
}

.about-solution .left p {
  margin: 22px 0 50px;
}

.global-layout {
  color: #2E2724;
  padding: 120px 0 80px;
}

.global-layout.global-layout-about {
  padding-top: 100px;
}

.global-layout .left {
  font-size: 54px;
  line-height: 79px;
  max-width: 759px;
}

.global-layout .box-number h4 {
  color: #00479D;
  font-size: 100px;
}

.global-layout .box-number {
  border-left: 1px solid #DBDCDC;
  padding-left: 32px;
  margin-top: 75px;
}

.corporate-honor .slick-dots li button:before {
  content: '';
}

.global-layout .box-number p {
  font-size: 24px;
  margin-top: 34px;
}

.global-layout .right img {
  margin-top: 120px;
  z-index: 2;
  position: relative;
}

.global-layout .right p {
  font-size: 24px;
  margin-top: 12px;
}

.global-layout .global {
  position: relative;
  margin-top: -50px;
}

.global-layout .location {
  width: 128px;
  height: 128px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgb(0, 71, 157, 44%);
  position: absolute;
  top: 79px;
  right: 275px;
}

.global-layout .location:after {
  position: absolute;
  background: #00479D;
  width: 1px;
  height: 145px;
  top: -79px;
  right: -15px;
  content: '';
  opacity: .29;
}

.global-layout .location .dot {
  background: #00479D;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  border: 2px solid #FFFFFF;
}

.corporate-honor {
  background: #00479D;
  padding: 100px 0 97px;
}

.corporate-honor .it h3 {
  font-size: 24px;
  line-height: 34px;
}

.corporate-honor .it {
  border-left: 5px solid #C69E36;
  padding-left: 18px;
  display: flex;
  flex-direction: column;
  sjustify-content: space-between;
  gap: 10px;
  width: calc(calc(100% - 120px)/3);
}

.corporate-honor .it:first-child {
  min-height: 113px;
}

.corporate-honor .list-corporate-honor {
  display: flex;
  flex-wrap: wrap;
  gap: 60px 60px;
}

.corporate-honor .row {
  display: flex;
  justify-content: space-between;
  gap: 60px 47px;
  flex-wrap: wrap;
}

.corporate-honor h2 {
  font-size: 54px;
  line-height: 79px;
  margin-bottom: 65px;
}

.slider-corporate img {
  width: 35px;
  height: 35px;
}

.slick-dots li button:before {
  opacity: 1;
  color: transparent;
  border: 1px solid #898989;
  border-radius: 50%;
  width: 14px;
  height: 14px;
}

.slick-dots li.slick-active button:before {
  background: #C69E36;
  opacity: 1;
  color: #C69E36;
  border: 1px solid #C69E36;
  filter: drop-shadow(0px 0px 5px #ffffff);
}

.honors-awarded {
  padding: 100px 0;
  max-height: 935px;
}

.honors-awarded .slick-dots,
.corporate-honor .slick-dots {
  top: -125px;
  bottom: unset;
  text-align: right;
}

.global-layout .left h2 {
  font-size: 54px;
  line-height: 79px;
  margin-bottom: 22px;
}
html[lang="en-US"] .global-layout .left > p {
	margin-bottom: 100px;
}

.global-layout .right {
  text-align: right;
  margin-top: 93px;
}

/* CONTACT */
.banner-contact {
  background: url(../images/contact/banner.png) no-repeat;
  background-size: cover !important;
  height: 713px;
  position: relative;
}

.banner-contact .box {
  top: 45%;
  position: absolute;
}

.banner-contact h1 {
  font-size: 54px;
  line-height: 78px;
  margin-bottom: 10px;
}

.banner-contact .list-btn a {
  border: 2px solid #FFFFFF;
  line-height: 26px;
  padding: 10px 36px;
  font-weight: 500;
}

.banner-contact .list-btn a:hover {
  border-color: #C69E36;
  background: #C69E36;
}

.banner-contact .list-btn {
  gap: 20px;
}

.banner-contact .btn-phone {
  gap: 11px;
  margin-top: 130px;
}

.banner-contact .btn-phone p {
  font-size: 24px;
  font-weight: 700;
}

.banner-contact .btn-phone .btn-phone-icon {
  width: 69px;
  height: 69px;
  border: 2px solid #C69E36;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.global-headquarters .left h2,
.wuhu-base .right h2 {
  font-size: 54px;
  line-height: 72px;
  color: #2E2724;
  font-family: 'PingFang SC';
  margin-bottom: 44px;
}

.global-headquarters .list-btn {
  display: none;
}

.global-headquarters {
  padding: 130px 0 110px;
}

.global-headquarters .left {
  position: relative;
  width: 50%;
  margin-top: 73px;
}

.global-headquarters .box-global {
  flex-wrap: nowrap;
}

.global-headquarters .left .info {
  background: #00479D;
  display: flex;
  flex-direction: column;
  gap: 23px;
  position: absolute;
  width: 139%;
  padding: 79px 79px 82px 100px;
}

.global-headquarters .left .info .dflex {
  gap: 18px;
  align-items: start;
}

.global-headquarters .left .info .dflex p a {
  color: #C69E36;
  font-weight: 700;
  text-decoration: underline;
}

.global-headquarters .right {
  width: 83%;
}

.global-headquarters .right .title-mb,
.wuhu-base .left .title-mb {
  display: none;
}

.wuhu-base .right .info {
  background: #F8F8F8;
  color: #2E2724;
  padding: 75px 100px 80px 100px;
  display: flex;
  flex-direction: column;
  gap: 23px;
}

.wuhu-base {
  padding-bottom: 153px;
}

.wuhu-base .info .dflex {
  gap: 20px;
  align-items: flex-start;
}

.wuhu-base .info .dflex a {
  color: #2E2724;
}

.wuhu-base .info .dflex p a {
  font-weight: 700;
  text-decoration: underline;
  color: #C69E36;
}

.wuhu-base .left {
  width: 52%;
}

.wuhu-base .left img {
  width: 100%;
}

.wuhu-base .right {
  width: 48%;
}

.wuhu-base .right h2 {
  margin-left: 82px;
}

.team {
  background: #00479D;
}

.team .item-team {
  background: #fff;
  color: #2E2724;
  text-align: center;
  padding: 62px 40px 60px;
  min-width: 312px !important;
}

.slider-team .slick-track {
  display: flex;
  gap: 30px;
  margin: 0 -53px;
}

.slider-team .item-team h3 {
  font-size: 24px;
  line-height: 32px;
  font-family: 'PingFang SC';
  font-weight: 600;
  margin: 27px 0 16px;
}

.slider-team .item-team>img {
  margin: auto;
}

.slider-team .item-team a {
  color: #2E2724;
  line-height: 28px;
  margin-left: 12px;
}

.team {
  padding: 120px 0 90px;
}

.team h2 {
  font-size: 36px;
  line-height: 1.2;
  margin-bottom: 70px;
}

.slider-team .slick-dots {
  top: -97px;
  text-align: right;
  height: max-content;
}

/* DOWNLOAD */
.download-blog {
  background: url(../images/download/banner.png) no-repeat;
  background-size: cover !important;
}

.download .filter a {
  color: #C69E36;
  border: 2px solid #C69E36;
  padding: 11px 37px;
  font-weight: 500;
  display: inline-block;
}

.download .filter a:hover {
  background: #C69E36;
  color: #fff;
  font-weight: 700;
}

.download .filter {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding-top: 127px;
}

.download .it-download {
  position: relative;
  background: #F8F8F8;
  width: calc(calc(100% - 80px) / 3);
  min-height: 455px;
  transition: all .3s ease;
  cursor: pointer;
}

.download .inner-content p {
  color: #C69E36;
  line-height: 26px;
  font-weight: 500;
  border-left: 5px solid #C69E36;
  padding-left: 10px;
  margin-bottom: 15px;
}

.download .inner-content h3 {
  color: #fff;
  font-size: 36px;
  line-height: 46px;
  font-weight: 700;
}

.download .list-download {
  gap: 40px;
  padding-top: 86px;
}

.list-download .it-download .overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}

.it-download .icon-down {
  position: absolute;
  right: 23px;
  bottom: 41px;
  z-index: 2;
}

.it-download .inner-content {
  position: relative;
  z-index: 2;
  padding: 44px 0 0 31px;
  max-width: 360px;
}

.it-download:hover {
  background: #00479D;
}

.it-download:hover .inner-content a {
  color: #fff;
}

.download .btn-load-more {
  color: #C69E36;
  border: 2px solid #C69E36;
  width: 120px;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  line-height: 26px;
  font-weight: 500;
  margin: 90px auto;
}

.download .btn-load-more:hover {
  background: #C69E36;
  color: #fff;
}

/* GLOBAL */
.fhs-china .tabs h2,
.fhs-overseas .tabs h2 {
  color: #2E2724;
  font-size: 54px;
  line-height: 72px;
  font-family: 'PingFang SC';
  font-weight: 600;
}

.fhs-china {
  padding: 73px 0 0;
}

.fhs-china .tabs-nav li a,
.fhs-overseas .tabs-nav li a {
  color: #898989;
  font-size: 24px;
  line-height: 35px;
  font-weight: 500;
  position: relative;
}

.fhs-china .tabs-nav li.tab-active a:before,
.fhs-overseas .tabs-nav li.tab-active a:before {
  position: absolute;
  content: '';
  background: url(../images/about/icon-map.svg) no-repeat;
  width: 26px;
  height: 33px;
  left: -30px;
  top: 50%;
  transform: translateY(-50%);
  background-size: contain;
}

.fhs-china .tabs-nav li.tab-active a,
.fhs-china .tabs-nav li a:hover,
.fhs-overseas .tabs-nav li.tab-active a,
.fhs-overseas .tabs-nav li a:hover {
  color: #C69E36;
  font-weight: 700;
}

.fhs-china .info,
.fhs-overseas .info {
  background: #00479D;
  width: 554px;
  height: 463px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
  padding-left: 98px;
  position: absolute;
  top: 50%;
  left: -100px;
  transform: translateY(-50%);
}

.fhs-china .info-fhs-china,
.fhs-overseas .info-fhs-overseas {
  position: relative;
}

.fhs-china .info h3,
.fhs-overseas .info h3 {
  font-size: 36px;
  line-height: 52px;
}

.fhs-china .info .dflex,
.fhs-overseas .info .dflex {
  gap: 18px;
  align-items: center;
}

.fhs-china .info .dflex a,
.fhs-overseas .info .dflex a,
.global-headquarters .left .info .dflex p,
.global-headquarters .left .info .dflex a,
.wuhu-base .info .dflex p,
.wuhu-base .info .dflex a {
  opacity: .8;
}

.fhs-china .info .dflex p,
.fhs-overseas .info .dflex p {
  max-width: 328px;
  opacity: .8;
}

.fhs-china .info .dflex p a {
  color: #C69E36;
  font-weight: 700;
  text-decoration: underline;
}

.fhs-china .head,
.fhs-overseas .head {
  gap: 71px;
  margin-bottom: 64px;
}

.fhs-china .head .tabs-nav,
.fhs-overseas .head .tabs-nav {
  gap: 50px;
}

.fhs-overseas {
  padding: 100px 0 180px;
}

.fhs-overseas .info {
  right: -100px;
  left: unset;
}

.history-events .time {
  color: #C69E36;
  font-size: 24px;
  line-height: 35px;
  font-weight: 700;
}

.history-events .title-events {
  color: #000000;
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
}

.history-years,
.history-layout {
  display: flex;
}

.history-years-left,
.history-year-item {
  font-size: 180px;
  color: #C69E36;
  font-weight: 700;
  line-height: 1;
}

.global-layout.global-layout-normal {
  background: #F8F8F8;
}

.fhs-single .info .time-mb {
  display: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 28px;
  color: #C69E36;
}

@media(max-width: 1550px) {
  .fhs-china .info {
    left: 0;
  }

  .fhs-overseas .info {
    right: 0;
  }
}

@media (max-width: 1440px) {
  .group-profile .it-profile {
    width: 90%;
  }

  .group-profile .right {
    padding-left: 200px;
    min-height: 100%;
  }

  .global-layout .location {
    width: 100px;
    height: 100px;
  }

  .honors-awarded .it-honors img {
    min-width: unset;
  }
	html[lang="en-US"] .fhs-china .tabs-nav li a {
		font-size: 14px;
		line-height: 24px;
	}
	.fhs-china .tabs-nav li.tab-active a:before, .fhs-overseas .tabs-nav li.tab-active a:before {
		width: 18px;
    left: -20px;
		height: 18px;
	}
	.fhs-china .head .tabs-nav {
		padding-left: 32px;
	}
	
}

@media (max-width: 1280px) {
	.fhs-china .head .tabs-nav {
		gap: 30px;
	}
  .global-layout .location:after {
    top: -92px;
    right: -39px;
  }

  .about-solution .left {
    max-width: 45%;
  }

  .about-solution .right {
    max-width: 50%;
  }

  .global-layout .left {
    max-width: 70%;
  }

  .global-layout .right {
    max-width: 30%;
  }

  .global-layout .location:after {
    top: -90px;
    right: -34px;
  }

  .fhs-china .head,
  .fhs-overseas .head {
    gap: 30px;
  }

  .fhs-china .head .tabs-nav,
  .fhs-overseas .head .tabs-nav {
    padding-left: 30px;
  }

  .group-profile .it-profile h3 {
    font-size: 80px
  }

  .group-profile .right {
    padding-left: 150px;
  }
	html[lang="en-US"] .fhs-china .tabs-nav li a {
		    font-size: 14px;
		line-height: 24px;
	}
}

@media(max-width: 1024px) {
  .global-headquarters .left {
    margin-top: 0;
  }

  .download .list-download {
    gap: 20px;
    justify-content: space-between;
  }

  .download .it-download {
    width: calc(calc(100% - 40px) / 3);
  }

  .about-mission .right {
    width: 50%;
    position: unset;
    padding-left: 10px;
  }

  .about-mission .left {
    width: 50%;
  }

  .about-mission .list-mission {
    padding-top: 0;
  }

  .about-mission {
    margin-top: 0;
  }

  .group-profile .right {
    min-height: 50%;
  }

  .group-profile .it-profile h3 {
    font-size: 40px;
  }

  .about-mission .dflex {
    min-height: unset;
    padding: 70px 0;
  }

  .global-layout .location {
    width: 75px;
    height: 75px;
    top: 68px;
    right: 226px;
  }
	.fhs-china .head .tabs-nav,
  .fhs-overseas .head .tabs-nav {
    gap: 45px;
  }
}

@media(max-width: 991px) {
	html[lang="en-US"] .global-layout .left > p {
		margin-bottom: 0;
	}
  .corporate-honor .list-corporate-honor {
    gap: 60px 30px;
    justify-content: space-between;
  }

  .group-profile .wrap-group {
    margin-top: 100px;
  }

  .global-headquarters .box-global {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

  .global-headquarters .left .info {
    position: unset;
    width: unset;
  }

  .global-headquarters .right,
  .global-headquarters .left,
  .wuhu-base .right,
  .wuhu-base .left {
    width: 100%;
  }

  .global-headquarters .left h2,
  .wuhu-base .right h2 {
    margin: 20px 0 10px;
  }

  .slider-team .slick-dots {
    top: -60px;
  }

  .download .it-download {
    width: calc(calc(100% - 40px) / 2);
  }

  .group-profile .right {
    padding-left: 110px;
    padding-top: 40px;
  }

  .corporate-honor .it h3 {
    font-size: 20px;
    line-height: 1.5;
  }

  .corporate-honor .row {
    gap: 40px 20px;
  }

  .corporate-honor .it {
    width: calc(calc(100% - 40px) / 2);
  }

  .list-mission .it {
    margin-top: 30px;
    padding-left: 10px;
  }

  .list-mission .it a {
    font-size: 30px;
    line-height: 1.5;
  }

  .list-mission .it p {
    font-size: 20px;
  }

  .global-layout .location {
    width: 50px;
    height: 50px;
    top: 21%;
    right: 21%;
  }

  .global-layout .right {
    width: 100%;
  }

  .global-layout .right .btn {
    text-align: left;
  }

  .global-layout .location:after {
    right: -12px;
    top: -121px;
  }

  .global-layout .left,
  .global-layout .right {
    max-width: 100%;
  }

  .global-layout .global {
    margin-top: 0;
  }

  .fhs-china .head .tabs-nav,
  .fhs-overseas .head .tabs-nav {
    gap: 20px 50px;
  }

  .fhs-china .info,
  .fhs-overseas .info {
    position: unset;
    transform: unset;
    width: 100%;
  }

  .info-fhs-overseas {
    flex-direction: column-reverse;
    display: flex;
  }
}

@media(max-width: 767px) {
  .about-mission .right {
    padding: 0;
  }

  .global-layout .location {
    width: 20px;
    height: 20px;
  }

  .global-layout .location .dot {
    width: 8px;
    height: 8px;
    border: 1px solid #FFFFFF;
  }

  .about-solution .right {
    margin: 40px auto 0 auto;
    max-width: 100%;
  }

  .about-solution .left {
    max-width: 100%;
  }

  .banner-contact {
    height: 238px;
  }

  .global-headquarters .left .info,
  .wuhu-base .right .info {
    padding: 40px 20px;
  }

  .team h2 {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 30px;
    padding: 0 32px;
  }

  .banner-contact h1 {
    font-size: 28px;
    line-height: 56px;
  }

  .banner-contact .box {
    top: 42%;
  }

  .banner-contact .btn-phone p {
    font-size: 16px;
  }

  .banner-contact .btn-phone {
    margin-top: -10px;
  }

  .banner-contact .btn-phone .btn-phone-icon {
    width: 39px;
    height: 39px;
  }

  .dv-location8 .dv-dot {
    padding: 0;
  }

  .about-solution {
    padding: 20px 0 63px;
  }

  .group-profile {
    padding: 40px 0 0;
  }

  .group-profile .head h2 {
    margin-bottom: 10px;
  }

  .wuhu-base {
    padding-bottom: 60px;
  }

  .fhs-overseas .info .dflex p a {
    color: #C69E36;
    text-decoration: underline;
    font-weight: bold;
  }

  .global-layout.global-layout-about {
    padding-top: 40px;
  }

  .corporate-honor .it,
  .about-mission .right,
  .about-mission .left,
  .group-profile .it-profile {
    width: 100%;
  }

  .group-profile .left {
    width: 100%;
    text-align: center;
    padding: 0 32px;
  }

  .download .inner-content h3 {
    font-size: 16px;
    line-height: 24px;
  }

  .it-download .inner-content {
    padding: 22px 16px 0 16px;
  }

  .download {
    padding-bottom: 55px;
  }

  .download .btn-load-more {
    margin: 40px auto 0;
    font-size: 16px;
    line-height: 24px;
    width: 88px;
    height: 88px;
  }

  .group-profile .right {
    position: unset;
    width: 100%;
    padding: 143px 32px 50px 32px;
    margin-top: -111px;
  }

  .group-profile .wrap-group {
    margin-top: 26px;
  }

  .about-mission .dflex {
    flex-direction: column-reverse;
    padding: 50px 0;
  }

  .list-mission .it {
    border-left: 3px solid #C69E36;
    margin-top: 20px;
  }

  .fhs-china .info,
  .fhs-overseas .info {
    padding: 30px 20px;
    height: unset;
    gap: 13px;
  }

  .fhs-china .info h3,
  .fhs-overseas .info h3 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 8px;
  }

  .fhs-china .tabs-nav li a,
  .fhs-overseas .tabs-nav li a {
    font-size: 16px;
    line-height: 24px;
  }

  .fhs-china .tabs-nav li.tab-active a:before,
  .fhs-overseas .tabs-nav li.tab-active a:before {
    width: 17px;
    height: 22px;
    left: -21px;
  }

  .fhs-china .info .dflex p,
  .fhs-overseas .info .dflex p {
    max-width: calc(100% - 50px);
    font-size: 14px;
    line-height: 28px;
  }

  .fhs-overseas .info .dflex p {
    line-height: 24px;
  }

  .fhs-china .info-fhs-china .box-image img,
  .fhs-overseas .info-fhs-overseas .box-image img {
    display: block;
    min-height: 234px;
    object-fit: cover;
  }

  .global-layout {
    padding: 50px 0 26px;
  }

  .fhs-overseas {
    padding: 40px 0 60px;
  }

  .fhs-china {
    padding-top: 0;
  }

  .honors-slider .slick-track,
  .slider-team .slick-track {
    gap: 0;
  }

  .honors-awarded .slick-dots {
    top: -80px;
  }

  .banner-blog h1,
  html[lang="en-US"] .banner-blog h1 {
    font-size: 32px !important;
    line-height: 56px !important;
  }

  .corporate-honor .slick-dots {
    top: -72px;
    right: -15px;
  }

  .corporate-honor .it:first-child {
    min-height: unset;
  }

  .slider-team .slick-track {
    margin: 0;
    display: flex;
    gap: 20px;
  }

  .banner-blog.download-blog {
    height: 238px;
  }

  .download .filter {
    gap: 10px;
    padding-top: 30px;
  }

  .download .filter a {
    padding: 8px 17px;
    font-size: 14px;
    line-height: 20px;
  }

  .download .inner-content p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
  }

  .download .list-download {
    gap: 20px 15px;
    padding-top: 30px;
  }

  .download .it-download {
    width: calc(calc(100% - 15px) / 2);
    min-height: 193px;
  }

  .it-download .icon-down {
    right: 17px;
    bottom: 15px;
  }

  .it-download .icon-down img {
    width: 24px;
  }

  .footer {
    padding: 50px 0 0;
  }

  .main-ft .right {
    margin-top: 31px;
  }

  .global-headquarters .list-btn {
    display: flex;
    gap: 10px;
  }

  .global-headquarters .list-btn a {
    color: #C69E36;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    border: 2px solid #C69E36;
    padding: 6px 15px;
    display: inline-block;
  }

  .global-headquarters {
    padding: 30px 0;
  }

  .global-headquarters .left .info .dflex p,
  .global-headquarters .left .info .dflex a,
  .wuhu-base .info .dflex p,
  .wuhu-base .info .dflex a,
  .slider-team .item-team a,
  .single-contact .right .it-info a {
    font-size: 14px;
    line-height: 28px;
  }

  .global-headquarters .left .info,
  .wuhu-base .right .info {
    gap: 12px;
  }

  .global-headquarters .left .info img,
  .wuhu-base .right .info img {
    width: 24px;
  }

  .slider-team .item-team h3 {
    font-size: 16px;
    line-height: 21px;
    margin: 21px 0 6px;
  }

  .slider-team .item-team a {
    margin-left: 10px;
  }

  .team .item-team {
    padding: 30px 23px;
    width: 210px;
    min-width: unset !important;
  }

  .slider-team .item-team>img {
    width: 136px;
  }

  .global-headquarters .left h2,
  .wuhu-base .right h2,
  .list-blog .box-time,
  .fhs-single .info .time {
    display: none;
  }

  .global-headquarters .right .title-mb,
  .wuhu-base .left .title-mb,
  .list-blog .box-time-mb,
  .fhs-single .info .time-mb {
    display: block;
  }

  .global-headquarters .right .title-mb,
  .wuhu-base .left .title-mb {
    font-size: 24px;
    line-height: 1.2;
    color: #333333;
  }

  .global-headquarters .right .title-mb {
    margin: 37px 0 20px;
  }

  .global-headquarters .right img {
    display: block;
  }

  .wuhu-base .left .title-mb {
    margin: 10px 0 20px;
  }

  .wuhu-base .left img {
    height: 234px;
    object-fit: cover;
    display: block;
  }

  .team {
    padding: 55px 0 66px;
  }

  .slider-team .item-team .dflex img {
    width: 23px;
  }

  .team .container {
    padding: 0;
  }

  .team .slider-team {
    padding-left: 32px;
  }

  .slider-team .slick-dots {
    top: unset;
    left: 32px;
    width: max-content;
    bottom: -55px;
  }

  .team .slick-dots li button:before {
    width: 10px;
    height: 10px;
  }

  .slider-team .item-team .dflex {
    gap: 9px;
  }

  .team .slick-dots li {
    width: 18px;
  }

  .banner-blog {
    min-height: 238px;
	  padding: 50px 0;
  }

  .list-category {
    gap: 10px;
  }

  .blog .filter select {
    font-size: 16px;
    line-height: 24px;
    padding: 10px 0 18px 33px;
  }

  .blog .filter:before {
    width: 21px;
    height: 21px;
    background-size: 100%;
  }

  .blog .head {
    gap: 25px;
  }

  .list-blog .item-blog:first-child {
    background: unset;
  }

  .list-blog .title {
    font-size: 16px;
    line-height: 28px;
    display: inline-block;
    margin: 4px 0 8px;
  }

  .list-blog .desc {
    font-size: 14px;
    line-height: 24px;
  }

  .list-blog .sub-title {
    font-size: 14px;
    line-height: 20px;
  }

  .list-blog .item-blog .btn a {
    font-size: 16px;
    line-height: 21px;
    padding: 10px 27px;
  }

  .list-blog .item-blog .btn {
    margin-top: 11px;
    display: inline-block;
  }

  .list-blog .item-blog {
    padding-top: 40px;
  }

  .fhs-single .info .sub-title {
    font-size: 14px;
    line-height: 20px;
  }

  .single-contact .right .it-info p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 10px;
  }

  .single-contact .right .it-info {
    padding-left: 8px;
    margin-top: 14px;
    z-index: 2;
    position: relative;
  }

  .fhs-single .content {
    margin-top: 3px;
  }

  .fhs-single .content p {
    margin-top: 11px;
  }

  .wp-block-image img {
    margin-top: 30px;
  }

  .single-contact .box-contact .left {
    margin-bottom: 0;
  }

  .single-contact .box-contact .left img {
    padding: 0 18px;
  }

  .single-contact .box-contact .bg-contact {
    max-width: 221px;
  }

  .the-header.header-single.header-blue {
    height: unset;
  }

  .banner-about.banner-blog h1 {
    line-height: 46px;
    position: unset;
    transform: unset;
    padding: 70px 0;
  }

  .group-profile .head h2,
  .title-border--grey h2 {
    font-size: 30px;
    line-height: 44px;
  }

  .group-profile .head {
    text-align: left;
  }

  .group-profile .head p,
  .about-solution .left p,
  .global-layout .left p {
    font-size: 14px;
    line-height: 24px;
  }

  .group-profile .it-profile p,
  .fhs-china .info .dflex a,
  .fhs-overseas .info .dflex a {
    font-size: 14px;
    line-height: 28px;
  }

  .group-profile .it-profile h3 {
    font-size: 30px;
    line-height: 28px;
  }

  .list-mission .it a {
    font-size: 18px;
    line-height: 26px;
  }

  .list-mission .it p,
  .fhs-history .history-events__item__id,
  .fhs-history p.history-events__item__text {
    font-size: 16px;
    line-height: 28px;
  }

  .corporate-honor .it h3 {
    font-size: 16px;
    line-height: 28px;
  }

  .slider-corporate img {
    width: 25px;
    height: 25px;
  }

  .corporate-honor .list-corporate-honor {
    gap: 30px;
  }

  .about-solution .dflex {
    flex-direction: column-reverse;
  }

  .about-solution h2,
  .honors-awarded h2,
  .global-layout .left h2,
  .fhs-china .tabs h2,
  .fhs-overseas .tabs h2 {
    font-size: 30px;
    line-height: 44px;
  }

  .honors-slider-mb {
    display: block;
  }

  .honors-slider {
    display: none;
  }

  .honors-awarded .it-honors h3 {
    font-size: 16px;
    line-height: 26px;
    padding-left: 7px;
  }

  .honors-awarded .list-honors-awarded {
    gap: 30px 20px;
    display: flex;
    flex-wrap: wrap;
  }

  .honors-awarded .it-honors {
    margin-right: 0;
    width: calc(calc(100% - 20px) / 2);
  }

  .fhs-china .container {
    padding: 0;
  }

  .fhs-china .head {
    padding-left: 32px;
  }

  .fhs-china .tabs-stage {
    padding: 0 32px;
  }

  .fhs-china .info .dflex img,
  .fhs-overseas .info .dflex img {
    width: 24px;
  }

  .global-layout .box-number h4 {
    font-size: 30px;
    line-height: 28px;
  }

  .corporate-honor h2 {
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 35px;
  }

  .dv-location.active .dv-location-info,
  .dv-location.active .dv-line {
    display: none !important;
  }

  .location-info-mb {
    margin: 18px -32px 0;
    display: block;
  }

  .location-info-mb .location-info p {
    margin-top: 10px;
    font-size: 14px;
  }

  .location-info-mb .location-info img {
    width: 260px;
  }

  .group-profile .it-profile:last-child {
    border-bottom: 1px solid #DBDCDC;
  }

  .group-profile .it-profile {
    padding: 18px 0 18px;
    align-items: end;
  }

  .about-mission .right .on-pc {
    display: none;
  }

  .about-mission .right .on-mb {
    display: block;
    width: 100%;
  }

  .list-mission .it p {
    margin-top: 0;
  }

  .about-mission .list-mission {
    padding-top: 10px;
  }

  .fhs-history .history-events__item__id {
    margin-bottom: 10px;
  }

  .fhs-history p.history-events__item__text {
    margin-top: 12px;
  }

  .fhs-history .history-events__item,
  .fhs-history .history-events__item:first-child {
    padding: 15px 10px 26px;
  }

  .section.fhs-history {
    padding: 50px 0 24px;
  }

  .corporate-honor {
    padding: 53px 0 27px;
  }

  .corporate-honor .it {
    border-left: 3px solid #C69E36;
    padding-left: 10px;
    gap: 7px;
  }

  .corporate-honor .slick-dots li button:before {
    width: 10px;
    height: 10px;
  }

  .honors-awarded {
    padding: 50px 0 20px;
	  max-height: unset;
  }

  .honors-awarded h2 {
    margin-bottom: 40px;
  }

  .honors-awarded .it-honors img {
    min-height: 187px;
    object-fit: cover;
  }

  .honors-awarded .it-honors .content {
    padding-top: 14px;
  }

  .global-layout .left h2 {
    margin-bottom: 10px;
  }

  .global-layout .box-number {
    padding-left: 10px;
    margin-top: 28px;
  }

  .global-layout .box-number p {
    margin-top: 10px;
  }

  .location-info-mb .slick-track {
    display: flex;
    gap: 15px;
    margin-left: 40px;
  }

  .dv-dot span.dv-name-location {
    display: none;
  }

  .about-solution h2 {
    margin-top: 12px;
  }

  .about-solution .left p {
    margin: 8px 0 36px;
  }

  .about-solution .btn a {
    padding: 13px 32px;
  }

  .global-layout .right {
    margin-top: -50px;
  }

  .global-layout .right .btn {
    text-align: right;
  }

  .fhs-china .head,
  .fhs-overseas .head {
    gap: 10px;
    margin-bottom: 30px;
  }
}

/* -------------NEW PAGE-------------------- */
.about-brand {
  padding: 80px 0 110px;
}

.about-brand .slider-brand-first {
  margin-bottom: 37px;
}

.about-brand .head {
  max-width: 1381px;
  padding: 0 20px;
  margin: 0 auto;
}

.about-brand h2 {
  font-size: 54px;
  line-height: 79px;
  color: #2E2724;
  margin-bottom: 70px;
}

.about-brand .slick-track {
  display: flex;
  gap: 30px;
}

.about-brand .slider-brand-second .slick-track {
  margin: 0 -50px;
}

.about-brand .it {
  border: 1px solid #DDDDDD;
  width: 230px;
  height: 172px;
  display: flex;
}

.box-search {
  padding: 179px 0 167px;
}

.box-search .head h2 {
  font-size: 54px;
  line-height: 72px;
  color: #2E2724;
}

.box-search .list-result .it a {
  font-size: 36px;
  line-height: 46px;
  color: #000000;
  font-weight: 700;
  margin-bottom: 15px;
  display: inline-block;
}

.box-search .list-result .it {
  border-bottom: 1px solid #DBDCDC;
  padding: 35px 0 40px;
}

.box-search .list-result .it:first-child {
  border-top: 1px solid #DBDCDC;
}

.box-search .list-result .it a span {
  color: #C69E36;
}

.box-search .list-result .it .desc {
  color: #000000;
  max-width: 1068px;
}

.box-search form input {
  width: 100%;
  background: #F5F5F5;
  border: unset;
  font-size: 24px;
  line-height: 35px;
  font-weight: 500;
  padding: 20px 31px;
}

.box-search form {
  position: relative;
}

.box-search form input::placeholder {
  color: #2E2724;
}

.box-search form button {
  border: unset;
  background: unset;
  position: absolute;
  width: 36px;
  height: 36px;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

.box-search .head p {
  font-size: 24px;
  line-height: 28px;
  color: #000000;
}

.box-search .head {
  display: flex;
  justify-content: space-between;
  align-items: end;
  padding: 80px 0 38px;
}

.box-search .head p span {
  color: #C69E36;
}

.hd-search.hd-search-pc {
  cursor: pointer;
}

.hd-search.hd-search-pc.active-search .box-search-pc {
  opacity: 1;
  visibility: visible;
}

.hd-search.hd-search-pc .box-search-pc {
  position: absolute;
  width: 100%;
  background: #fff;
  left: 0;
  border: 1px solid #DBDCDC;
  top: 100px;
  opacity: 0;
  visibility: hidden;
}

.hd-search.hd-search-pc form input::placeholder {
  color: #C3C3C3;
}

.hd-search.hd-search-pc form {
  max-width: 1381px;
  padding: 0 20px;
  margin: 0 auto;
  position: relative;
}

.hd-search.hd-search-pc form input {
  width: 100%;
  border: unset;
  font-size: 24px;
  line-height: 35px;
  padding: 20px;
  font-weight: 500;
}

.hd-search.hd-search-pc form button {
  background: unset;
  border: unset;
  position: absolute;
  width: 35px;
  right: 11px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

.slider-brand-second .slick-arrow {
  display: none !important;
}

.box-search .inner-not-found {
  border-top: 1px solid #DBDCDC;
  padding-top: 96px;
}

.box-search .page-not-found p {
  font-size: 24px;
  line-height: 35px;
  color: #2E2724;
  margin: 23px 0 0;
}

@media(max-width: 1024px) {
  .box-search-pc {
    display: none !important;
  }
}

@media(max-width: 991px) {
  .about-brand .slick-track {
    gap: 13px;
  }

  .about-brand .it {
    width: 180px;
    height: 150px;
  }

  .about-brand .slider-brand-first {
    margin-bottom: 16px;
  }
}

@media(max-width: 767px) {
  .box-search .inner-not-found {
    padding: 51px 0 40px;
  }

  .box-search .page-not-found {
    padding: 0 32px;
  }

  .box-search {
    padding: 70px 0 17px;
  }

  .box-search .head h2 {
    font-size: 30px;
    line-height: 38px;
  }

  .box-search .head p,
  .box-search .list-result .it a,
  .box-search .page-not-found p {
    font-size: 16px;
    line-height: 28px;
  }

  .box-search .page-not-found p {
    margin-top: 16px;
  }

  .box-search .list-result .it .desc {
    font-size: 14px;
    line-height: 24px;
  }

  .box-search .list-result .it {
    padding: 20px 0 30px;
  }

  .box-search .list-result .it a {
    margin-bottom: 12px;
  }

  .box-search form input {
    font-size: 18px;
  }

  .about-brand {
    padding: 41px 0 20px;
  }

  .about-brand h2 {
    font-size: 30px;
    line-height: 44px;
    margin-bottom: 29px;
  }

  .about-brand .it {
    width: 100px;
    height: 77px;
  }

  .box-search .head {
    padding: 38px 32px 20px;
  }

  .box-search .container {
    padding: 0;
  }

  .box-search .list-result {
    padding: 0 32px;
  }

  .box-search .list-result .it:last-child {
    border-bottom: unset;
  }
	.fhs-single .content ul li {
		padding-left: 18x;
	}
}